import { TestBed } from '@angular/core/testing';

import { PendentesService } from './pendentes.service';

describe('PendentesService', () => {
  let service: PendentesService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(PendentesService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
